﻿<!DOCTYPE html>
<html>
<head>
    <meta charset=utf-8 />
    <title>JS Bin</title>
    <script src="http://code.jquery.com/jquery-latest.min.js"></script>
    <script src="Admin/BarCode/jquery-barcode.js"></script>
    <style>
        .barcodeContent8 {
            margin: 0 5px 0 5px;
        }

        .barcodeContent {
            margin: 0 5px 0 5px;
        }
    </style>
</head>
<body>
    <center> 25267964917<div id="demo"></div></center> 



    <script type="text/javascript">
        //$(document).ready(function () {
        //    PrintBarcode();
        //});

        $("#demo").barcode(
            "25267964917", // Value barcode (dependent on the type of barcode)
            "upc" // type (string)
        );
    </script>
</body>
</html>
